Error

two or more packages specified (bognor-regis libsane-extras)